[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFileSearchOptions

Set of TFileSearchOption

## Declaration

Source position: filutilh.inc line 79

`type TFileSearchOptions = set of (`
`sfoImplicitCurrentDir,` |  | Always search the current directory first, even if it is not specified.
`sfoStripQuotes` |  | Strip quotes from the components in the search path.
`);`

## Description

TFileSearchOptions is a set of TFileSearchOption values, used in the FileSearch call when searching for files.

## See also

TFileSearchOption |  | Options for the FileSearch call.
FileSearch |  | Search for a file in a path.

Documentation generated on: Feb 26 2014